#!/usr/bin/env python

import requests
import time


requests.get("http://jmir.homelinux.com/stopstream-pi.php?password=4321")
requests.get("http://jmir.homelinux.com:83/stopstream.php")
requests.get("http://jmir.homelinux.com:83/avpid.php?password=4321")

time.sleep (135)
#os.popen("/home/pi/cpuav &","w")
requests.get("http://jmir.homelinux.com:83/acestream.php?password=4321")
